/* Header Hintergrundfarbe */
#header, #footer .footer-container, .btn-primary, .footer-container a, .footer-container .h3,.footer-container .h4, #contact-infos{
  background-color: #760300 !important;
  color:white !important;
}

#wrapper {
    background: #fff7f7 !important;     /* ← resets background-image too */
    /* or more explicit: */
    background-color: #fff7f7 !important;
    background-image: none !important;
}

#header .header-nav{
  background-color: #760300 !important;
  color:white !important;
}
.top-menu a[data-depth="0"] {
    font-size: 24px;
    font-weight: 600;
}
.top-menu a.dropdown-submenu {
    font-weight: 600;
    font-size: 16px;
    color: #232323;
    text-transform: uppercase;
}
.block-social a {
   background-color: #ff4c4c4a;
}

 #header .header-nav a,#header .header-nav .dropdown,#header .header-nav.dropdown .expand-more,#header .header-nav ul {
 color:white;  
 background-color: #760300;
}
#header .header-nav div, #header .header-nav span {
 color:white !important;  
 background-color: #760300 !important;
}

#header .header-nav i, #header .header-nav .cart-preview .shopping-cart {
    color: white;
}

.material-icons {
    color: #760300;
}

a, h6{
  color: #760300 !important;
}
a:hover {
    color: #ffadad !important;
}

/* footer exception */
#footer a:hover,  #header .header-nav a:hover, #header .header-nav span:hover{
  color: #ffadad !important;
}

 .product-flags li.product-flag, .group-span-filestyle .btn-default, .group-span-filestyle .bootstrap-touchspin .btn-touchspin, .bootstrap-touchspin .group-span-filestyle{
     background: #760300;
}

.product-price {
    color: #760300 !important;
}
.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover {
        border: #760300 3px solid;
}

.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover {
    color: #760300;
    border: none;
    border-bottom: #760300 3px solid;
}

.btn-primary > .material-icons {
    color: #f6f6f6;
}



/* blink border when invalid */
input[type="email"][name="email"]:invalid {
  border: 2px solid #760300 !important;
  animation: blink-border 0.6s step-start infinite;
  box-shadow: 0 0 6px rgba(118,3,0,0.35);
}

/* remove blink when valid 
input[type="email"][name="email"]:valid {
  animation: none;
  border-color: initial;
  box-shadow: none;
} */

@keyframes blink-border {
  50% { border-color: transparent; }
}
